body #main-nav .current_page_item > a, body #main-nav a:hover {
	border-top-color: #96bf0d;
	border-bottom-color: #96bf0d;
	color: #96bf0d;
}
html.not-ie body #main-nav .current_page_item:after, html.not-ie body #main-nav .current_page_parent:after {
	background: #96bf0d;
}

html body #portal_links .current-menu-item a {
	background: #508935;
  background: -moz-linear-gradient(top, #508935 0%, #508935 100%); /* firefox */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#508935), color-stop(100%,#508935)); /* webkit */
}